<?php
require('path.inc.php');

$sql ="select * from FK_H_Borough  where Borough_IsCheck = 1";
$query_mssql->open($sql);

while ($rs = $query_mssql->next()) {
	$rs = c_addslashes($rs,1);	

	$Borough_CityErea = array(111=>1,112=>3,113=>2,114=>5,115=>4,116=>4,117=>9,118=>7,119=>6,120=>8,121=>10,122=>11,123=>12,124=>13);
	$rs['Borough_CityErea'] = $Borough_CityErea[$rs['Borough_CityErea']];
	$fieldArray = array(
		'cityarea_id'=>$rs['Borough_CityErea'],
	);
	$query->update('fke_borough',$fieldArray,'id='.$rs['Borough_ID']);
	
	
}
print_r("小区信息导入完成");
exit;
?>